import { api } from '@/services/api';
import { request } from '@umijs/max';
/**公众号用户列表 */
export async function longBookCoinList(params: any) {
    return request(api + '/admin/mpAccount/listOfPage', {
        method: 'GET',
        params
    });
}
/**公众号授权地址 */
export async function preAuth(params: {
    callbackPage:string,
}) {
    return request(api + '/admin/mpAccount/preAuth', {
        method: 'GET',
        params
    });
}
/**公众号授权列表 */
export async function getMpAccount(params:{
    appId:any,
    appType:any,
    pageNum:any,
    pageSize:any
} ) {
    return request(api + '/admin/mpAccount/getMpAccount', {
        method: 'GET',
        params
    });
}
/**公众号授权 */
export async function authSuccess(params: {
    uuid:any,
    authCode:any,
    appId:any,
    appType:any
}) {
    return request(api + '/admin/mpAccount/authSuccess', {
        method: 'GET',
        params
    });
}