import { useModel } from '@umijs/max'
import LongPage from './Long'
import ShortPage from './Short'
function Index(props?: any) {
    let { selectApp }: any = useModel("@@initialState", (model) => ({
        selectApp: model.initialState?.selectApp
    }))
    // 临时条件后期从selectApp中获取参数判断小程序是长篇还是短篇
    return selectApp?.appCategory === 1 ? <LongPage {...props} /> : <ShortPage {...props} />
}
export default Index